cicero 0.7.2-6 source package in Ubuntu

Changelog

cicero (0.7.2-6) unstable; urgency=medium

  [ Samuel Thibault ]
  * watch: Generalize pattern.
  * control: Update alioth list domain.
  * control: Depend on python2 instead of python.
  * patches/python2: Use /usr/bin/python2 instead of /usr/bin/python.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Samuel Thibault <email address hidden>  Wed, 15 Jul 2020 22:12:29 +0200

Upload details

Uploaded by:
Debian Accessibility Team on 2020-07-16
Uploaded to:
Sid
Original maintainer:
Debian Accessibility Team
Architectures:
all
Section:
sound
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Groovy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
cicero_0.7.2-6.dsc 1.9 KiB 8242837af3dea48d3f621646be73375a5b89f66b73a31d1f73ca5d9a7bda712e
cicero_0.7.2.orig.tar.gz 94.3 KiB 63f40f2436ea9f67b44e2d4bd669dbabe90e2635a204526c20e0b3c8ee957786
cicero_0.7.2-6.debian.tar.xz 5.2 KiB 93f39d59cb1512c737d87512eb87204475c8b75ec16fbdb460164cedc2e982ec

No changes file available.

Binary packages built by this source

cicero: No summary available for cicero in ubuntu groovy.

No description available for cicero in ubuntu groovy.